This object is in archive! 

Beta alpha test 1.197.105 creates an issue when trying to play the retail game.

Damian J Hallam shared this bug 13 months ago
Solved

I have the new latest beta build and when i go to the retail version now it says there is an update needed but we can't get it right now.

Comments (3)

photo
1

Thank you for this report!


Report for Beta - DSTEST - Xbox - 1.197.105

photo
1

I have the same issue trying to play the retail version, but my beta version is still at 1.196.1 and I don't get prompted to update to 1.197.105.

photo
1

We have changed test flight settings which should resolve your issues. It may take a while to propagate though.

Let us know if the issue persists.

Sorry for inconvenience!

Replies have been locked on this page!